
/*responsywny*/
@import url('https://fonts.googleapis.com/css?family=Rajdhani');
@import url('https://fonts.googleapis.com/css?family=Poiret+One');

  /*okienko popup w kartach releases*/
   #imGuiPopUp {
		color: #FF8C00 !important;
        border-radius: 0px !important;
        padding: 30px !important;
        border: 1px solid #FF8C00!important ;
font: normal normal normal 12pt 'Tahoma'!important ;
background-color: black !important;
text-align: left !important;
text-decoration: none !important;
    }
    #imCloseButton{
        border-radius: 0px !important;
        background-color: rgba(0, 0, 0, 0.9);
        border: 1px solid #fff;
        	transition-duration: 0.3s;
	-webkit-transition-duration:0.3s;
    }
    
        #imCloseButton:hover{
        border-radius: 0px !important;
        background-color: #B8860B;
        border: 1px solid #fff;
        	transition-duration: 0.3s;
	-webkit-transition-duration:0.3s;
    }
/*okienko popup w kartach releases end*/

	  /*kratki w kartach releases end*/
	.imVc{
		background-color:   #0a2834;
		transition-duration: 0.5s;
		margin: 20px !important;
		border: 1px solid  #707475 !important;
	}
	
		.imVc:hover{
		background-color: #171e20;
		transition-duration: 0.5s;
	}
	  /*kratki w kartach releases end*/
	  
.news{
	font-family: 'Rajdhani', sans-serif;
    font-size: 14pt;
    text-align: justify;
    overflow: auto;
	margin: 20px;
	transition-duration: 1.5s;
}
.news2{
	font-family: 'Poiret One', cursive;
    font-size: 14pt;
    text-align: justify;
    overflow: auto;
	margin: 20px;
	transition-duration: 1.5s;
}

@media only screen and (max-width: 1200px){
 .news2
   {font-size: 12pt !important;
   text-align: justify;
   transition-duration: 1.5s;
   }
}

@media only screen and (max-width: 720px) {
 .news
   {font-size: 10pt !important;
   transition-duration: 1.5s;
   margin-bottom: 2px !important;
    margin-top: 2px !important;
   padding-top: 2mm !important;
   padding-bottom: 2mm !important;
   }
}
@media only screen and (max-width: 1200px) and (min-width: 721px) {
 .news
   {font-size: 12pt !important;
   transition-duration: 1.5s;
   }
}

.news3{
	font-family: 'Rajdhani', sans-serif;
	color: white;
    font-size: 12pt;
    text-align: justify;
    overflow: auto;
	margin: 20px;
	transition-duration: 1.5s;
}

@media only screen and (max-width: 639px) {
 .news3
   {font-size: 9pt !important;
   transition-duration: 1.5s;
   }
}
@media only screen and (max-width: 1200px) and (min-width: 640px) {
 .news3
   {font-size: 10pt !important;
   transition-duration: 1.5s;
   }
}

.news4{
	font-family: 'Rajdhani', sans-serif;
    font-size: 14pt;
	color: rgb(191, 143, 0);
    text-align: justify;
    overflow: auto;
	margin: 20px;
	transition-duration: 1.5s;
}
@media only screen and (max-width: 720px) {
 .news4
   {font-size: 10pt !important;
   transition-duration: 1.5s;
   margin-bottom: 2px !important;
    margin-top: 2px !important;
   padding-top: 2mm !important;
   padding-bottom: 2mm !important;
   }
}
@media only screen and (max-width: 1200px) and (min-width: 721px) {
 .news4
   {font-size: 12pt !important;
   transition-duration: 1.5s;
   }
}

	  
.news5{
	font-family: 'Rajdhani', sans-serif;
    font-size: 14pt;
	color: white;
    text-align: justify;
    overflow: auto;
	margin: 20px;
	transition-duration: 1.5s;
}
@media only screen and (max-width: 720px) {
 .news5
   {font-size: 10pt !important;
   transition-duration: 1.5s;
   margin-bottom: 2px !important;
    margin-top: 2px !important;
   padding-top: 2mm !important;
   padding-bottom: 2mm !important;
   }
}
@media only screen and (max-width: 1200px) and (min-width: 721px) {
 .news5
   {font-size: 12pt !important;
   transition-duration: 1.5s;
   }
}
.news6{
	font-family: 'Rajdhani', sans-serif;
	color: black bold;
	font-weight: bold;
    font-size: 18pt;
    text-align: center;
    overflow: auto;
	margin: 20px;
	transition-duration: 1.5s;
}
@media only screen and (max-width: 720px) {
 .news6
   {font-size: 12pt !important;
   transition-duration: 1.5s;
   margin-bottom: 2px !important;
    margin-top: 2px !important;
   padding-top: 2mm !important;
   padding-bottom: 2mm !important;
   }
}
@media only screen and (max-width: 1200px) and (min-width: 721px) {
 .news6
   {font-size: 12pt !important;
   transition-duration: 1.5s;
   }
}
/*responsywny tekst end*/
/*button*/
    .przycisk {
    font-family: 'Droid Sans', sans-serif;
    background-color: none;
    padding: 10px 40px;
    text-align: justify;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    -webkit-transition-duration: 0.6s; /* Safari */
    transition-duration: 0.6s;
    cursor: pointer;
	 border-width: 6px;
	 margin: 4px;
    }

    .discover {
    background-color: Transparent;
    color: #AD8200;
    border: 0.1px solid #AD8200;
	    -webkit-transition-duration: 0.6s; /* Safari */
    transition-duration: 0.6s;
    }

    .discover:hover{
    background-color: #AD8200;
    color: white;
    }
	/*button end*/
	
	   /* BUTTON */
    .button
{
	background-color: rgba(255, 69, 0, 0);
	font-family: 'Verdana';
	transition-duration: 0.9s;
	-webkit-transition-duration:0.9s;
	padding: 6px 44px 6px;
	/*+border-radius: 6px;*/
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 1px;
	color: #444;
	font-weight:500;
	text-decoration: none;
}
.button:hover
{
	font-family: 'Verdana';
	transition-duration: 0.3s;
	-webkit-transition-duration:0.3s;
	color: #ffffff;
	font-weight:100;
}

 .button2
{
	font-family: 'Verdana';
	transition-duration: 0.9s;
	-webkit-transition-duration:0.9s;
	padding: 6px 44px 6px;
	/*+border-radius: 6px;*/
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 1px;
	color: #ffb84d;
	font-weight:500;
	text-decoration: none;
}
.button2:hover
{
	font-family: 'Verdana';
	transition-duration: 0.3s;
	-webkit-transition-duration:0.3s;
	color: #ffffff;
	font-weight:100;

}
    .button3
{
	font-family: 'Serif';
	transition-duration: 0.9s;
	-webkit-transition-duration:0.9s;
	padding: 6px 44px 6px;
	/*+border-radius: 6px;*/
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 1px;
	color: #ffb84d;
	font-size: medium;
	text-decoration: none;
}
.button3:hover
{
	font-family: 'Serif';
	transition-duration: 0.3s;
	-webkit-transition-duration:0.3s;
	color: #ffffff;
}
.button4
{
	background-color: rgba(219, 216, 9, 0.2);
	font-family: 'Verdana';
	transition-duration: 0.7s;
	-webkit-transition-duration:0.7s;
 	padding: 6px 44px 6px;
	border: 1px solid #ffffff;
	margin: 0.5cm;
	color: #DBD809;
	font-weight:500;
	text-decoration: none;
}
.button4:hover
{
	background-color: rgba(0, 0, 0, 1);
	font-family: 'Verdana';
	transition-duration: 0.7s;
	-webkit-transition-duration:0.7s;
	color: #ffffff;
	font-weight:100;
	border: 1px solid #DBD809;
}   
   
   
.button5
{
	color: #dcbc08;
	font-family: 'Rajdhani', sans-serif;
    font-size: 14pt;
	background-color: rgba(0,0,0,0.5);
	border: 1px solid #dcbc08;
	border-radius: 14px;
	text-decoration: none;
	 width: 200px;
  padding: 8px;
    text-align: center;
	display: inline-block;
  -webkit-transition: color 0.5s ease-out, background-color 0.5s ease-out, border-color 0.5s ease-out;
  transition: color 0.5s ease-out,
              background-color 0.5s ease-out,
              border-color 0.5s ease-out;
}
.button5:hover
{
	color: black;
	border-color: white;
	 background-color: #daa409;
	  -webkit-transition:color 0.5s ease-in, background-color 0.5s ease-in, border-color 0.5s ease-in;
  transition: color 0.5s ease-in,
              background-color 0.5s ease-in,
              border-color 0.5s ease-in;
}

  /* END BUTTON */
  .relase{
	font-family: 'Poiret One', cursive;
	color:  #dcb134;
    font-size: 12pt;
    text-align: justify;
	   position:sticky;
   top:10%;
   left:10%;
    overflow: auto;
	margin: 10px auto;
	padding-right: auto;
	transition-duration: 1.5s;
}
@media only screen and (max-width: 1200px) and (min-width: 721px) {
 .relase
   {font-size: 11pt !important;
   transition-duration: 1.5s;
   }
}
@media only screen and (max-width: 720px){
 .relase
   {font-size: 10pt !important;
   transition-duration: 1.5s;
   }
}

 .relase1{
	font-family: 'Poiret One', cursive;
    font-size: 12pt;
	line-height: 1em;
    text-align: justify;
	position:sticky;
   top:10%;
	margin: 10px auto;
	padding-right: auto;
	transition-duration: 1.5s;
}
@media only screen and (max-width: 1200px) and (min-width: 721px) {
 .relase1
   {font-size: 11pt !important;
   transition-duration: 1.5s;
   }
}
@media only screen and (max-width: 720px){
 .relase1
   {font-size: 10pt !important;
   transition-duration: 1.5s;
   }
}

  .relase2 h1{
	font-family: 'Poiret One', cursive;
	color:  #dcb134;
    font-size: 46pt;
    text-align: center;
	transition-duration: 1.5s;
}

  .relase2 h2{
	font-family: 'Poiret One', cursive;
	color:  white;
	text-transform: uppercase;
    font-size: 46pt;
    text-align: center;
	transition-duration: 1.5s;
}
  .relase2 h3{
	font-family: 'Poiret One', cursive;
	color:  #00FFFF;
    font-size: 46pt;
    text-align: center;
	transition-duration: 1.5s;
}


@media only screen and (max-width: 1200px) and (min-width: 721px) {
 .relase2 h1, .relase2 h2, .relase2 h3
   {font-size: 38pt !important;
   transition-duration: 1.5s;
   }
}
@media only screen and (max-width: 720px){
 .relase2 h1, .relase2 h2, .relase2 h3
   {font-size: 24pt !important;
   transition-duration: 1.5s;
   }
}

  .relase3{
	font-family: 'Poiret One', cursive;
	color:  #00FFFF;
     font-size: 12pt;
	line-height: 1em;
    text-align: center;
	position:sticky;
   top:10%;
	margin: 10px auto;
	padding-right: auto;
	transition-duration: 1.5s;
}
@media only screen and (max-width: 1200px) and (min-width: 721px) {
 .relase3
   {font-size: 11pt !important;
   transition-duration: 1.5s;
   }
}
@media only screen and (max-width: 720px){
 .relase3
   {font-size: 10pt !important;
   transition-duration: 1.5s;
   }
}

  .relasesummer{
     font-size: 12pt;
	line-height: 1em;
    text-align: justify;
	position:sticky;
	margin: 10px auto;
	padding-right: auto;
	transition-duration: 1.5s;
}
@media only screen and (max-width: 1200px) and (min-width: 721px) {
 .relasesummer
   {font-size: 11pt !important;
   transition-duration: 1.5s;
   }
}
@media only screen and (max-width: 720px){
 .relasesummer
   {font-size: 10pt !important;
   transition-duration: 1.5s;
   }
}

     /*MODAL CLEAN*/
    #imFooterObjects, #imPageRow_2{
        z-index: 1 !important;
    }
    /*MODAL CLEAN*/

	
	.modal,
.modal-box {
  z-index: 1900;
}

.modal-sandbox {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: transparent;
}

.modal {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.8);
  overflow: auto;
}

.modal-box {
  top: 40px;
  position: relative;
  width: 80%;
  max-width: 920px;
  margin: 100px auto;
  animation-name: modalbox;
  animation-duration: 0.3s;
  animation-timing-function: ease-out;
}

.modal-header {
  padding: 20px 40px;
  background: #546e7a;
  color: #ffffff;
}

.modal-body {
  background: #eceff1;
  padding: 60px 40px;
}

/* Close Button */
.close-modal {
  text-align: right;
  cursor: pointer;
}

/* Animation */
@-webkit-keyframes modalbox {
  0% {
    top: -250px;
    opacity: 0;
  }
  100% {
    top: 0;
    opacity: 1;
  }
}

@keyframes modalbox {
  0% {
    top: -250px;
    opacity: 0;
  }
  100% {
    top: 0;
    opacity: 1;
  }
}

/* Aditional Styles */
.modal * {
  font-family: 'Rajdhani', sans-serif;
  font-weight: normal;
}

.modal p {
  line-height: 1.4em;
  text-align: left;
}

.modal body {
  background: #b0bec5;
}

.modal-trigger,
.modal button {
	font-family: 'Rajdhani', sans-serif;
  top: 50%;
  left: 50%;
  padding: 15px 40px;
  background: transparent;
  color: #7c7a7a;
  border: 1px solid #7c7a7a;
  text-decoration: none;
}

.modal-trigger {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  transition: ease 0.2s;
}

.modal button {
  border: 1px solid #333333;
  outline: none;
  color: #333333;
}

.modal-trigger:hover {
  padding: 17px 44px;
    color: #fff;
  border: 1px solid #fff;
}
@media only screen and (max-width: 720px){
 .modal p 
   {font-size: 10pt !important;
   transition-duration: 1.5s;
   }
}	
@media only screen and (max-width: 520px){
 .modal p 
   {font-size: 8pt !important;
   transition-duration: 1.5s;
   }
}
	
	.buttoncontact {
		font-family: 'Rajdhani', sans-serif;
    border: 2px solid black;
    color: black;
	width: 6cm;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
	font-weight: bold;
    margin: 4px 2px;
    cursor: pointer;
	transition: 0.4s;
}

.buttoncontact:hover {
    background-color: black;
    color: white;
	transition: 0.4s;
}



[class*="atb-"] {min-width: 95px;padding: 11px 15px;display: inline-block;position: relative;font-size: 12px;font-weight: 400;line-height: 1;white-space: nowrap;vertical-align: middle;cursor: pointer;text-decoration: none !important;text-align: center;}
/* Button Size */
.atb-large {padding: 13px 20px;font-size: 14px;}
.atb-large[class*="atb-modern-"] {padding: 16px 25px;font-size: 17px;}
.atb-small {padding: 9px 12px;font-size: 11px;}
/* Button Radius */
.atb-pill {-webkit-border-radius: 40px;border-radius: 40px;}
.atb-round {-webkit-border-radius: 5px;border-radius: 5px;}
/* Fullwidth Button */
.atb-fullwidth {width: 100%;-webkit-box-sizing: border-box;box-sizing: border-box;}
.atb-animate-a {position: relative;z-index: 1;border: 1px solid #f0f0f0;-webkit-transition: all 0.4s;transition: all 0.4s;color: #444;}
.atb-animate-a:before {content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #f0f0f0;z-index: -1;opacity: 0;-webkit-transform: scale3d(0.7, 1, 1);transform: scale3d(0.7, 1, 1);-webkit-transition: -webkit-transform 0.4s, opacity 0.4s, background .4s;transition: transform 0.4s, opacity 0.4s, background .4s;-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);}
.atb-animate-a,
.atb-animate-a:before {-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);}
.atb-animate-a:hover {color: #666;border-color: #f0f0f0;}
.atb-animate-a:hover:before {opacity: 1;-webkit-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
.atb-animate-a.atb-primary {border-color: #2e6da4;color: #2e6da4;}
.atb-animate-a.atb-primary:hover:before {background: #2e6da4;}
.atb-animate-a.atb-success {color: #4cae4c;border-color: #4cae4c;}
.atb-animate-a.atb-success:hover:before {background: #4cae4c;}
.atb-animate-a.atb-info {color: #46b8da;border-color: #46b8da;}
.atb-animate-a.atb-info:hover:before {background: #46b8da;}
.atb-animate-a.atb-warning {color: #eea236;border-color: #eea236;}
.atb-animate-a.atb-warning:hover:before {background: #eea236;}
.atb-animate-a.atb-danger {color: #d43f3a;border-color: #d43f3a;}
.atb-animate-a.atb-danger:hover:before {background: #d43f3a;}
.atb-animate-a.atb-black {border-color: #28373b;color: #28373b;}
.atb-animate-a.atb-black:hover:before {background: #28373b;}
.atb-animate-a.atb-pink {border-color: #9d5db8;color: #9d5db8;}
.atb-animate-a.atb-pink:hover:before {background: #9d5db8;}
.atb-animate-a.atb-turquoise {border-color: #1abc9c;color: #1abc9c;}
.atb-animate-a.atb-turquoise:hover:before {background: #1abc9c;}
.atb-animate-a:not(.atb-default):hover {color: #fff;}